@font-face{
	font-family: bebas;
	src: url(bebas.ttf);
}

a:link, a:visited{color:WHITE;font-family:verdana;text-decoration:none;}
a:hover, a:active{color:black; text-decoration:none;}

body{
	background-color: #6c6c6c;
	padding: 0px;
	background-image: url(img/bg.png);
}

#center{
	width: 900px;
	min-height: 500px;
	margin: 20px auto;
}

#header{
	width: 860px;
	height: 50px;
	background-color: #f3f3f3;
	padding: 20px;
}

#logo{
	width:50px;
	height: 50px;
	background-image: url('img/logo.png');
	background-repeat: no-repeat;
	float: left;
	margin-right: 10px;
}

#header h1{
	font-size: 3rem;
	font-family: bebas,Impact;
	color:#477db0;
	margin: 0px;
	padding: 0px;
	float: left;
}

#header h2{
	font-size: 1.1rem;
	font-family: Segoe UI;
	color:#7a7a7a;
	text-align: right;
	margin-top: 25px;
}

#desktopContainer{
	width: 900px;
	height: 370px;
	background-color: #019cff;
}

#desktopImage, #androidImage{
	width: 500px;
	height: 370px;
	float: left;
	background-repeat: no-repeat;
}

#desktopImage{
	background-image: url("img/desktopImage.png");
}

#androidImage{
	background-image: url("img/androidImage.png");
}

#desktopInfo, #androidInfo{
	max-width: 360px;
	min-height: 200px;
	float: left;
	margin-top: 60px;
	margin-left: 20px;


}

#desktopInfo h1, #androidInfo h1{
	font-size: 45px;
	font-family: bebas,Impact;
	color: white;
	float: left;
	margin-right: 10px;
	margin-bottom: 0px;
}

 
#desktopInfo h2, #androidInfo h2{
	font-size: 35px;
	font-family: bebas,Impact;
	color: black;
	padding-top: 10px;
	margin-bottom: 0px;
}


#desktopInfo ul, #androidInfo ul{
	font-size: 15px;
	font-family: Segoe UI;
	float: left;
	margin-top: 0px;
	padding-left: 20px;
	color: black;
}

.downloadButton{
	width: 135px;
	height: 50px;
	background-color: black;
	float: left;
	margin-left: 90px;
	margin-top: 5px;
	display: block;
	text-align: center;
	font-family: Segoe UI;
	line-height: 50px;
	font-size: 16px;
	color: white;
	cursor: pointer;
}

.downloadButton a{
	display: block;
	color: white;
	text-decoration: none;
}

.downloadButton a:hover{
	color: black;
}

.downloadButton:hover{
	display: block;
	background-color: white;
	color: black;
}


#androidContainer{
	width: 900px;
	height: 370px;
	background-color: #0080d2;
}


#aboutContainer{
	width: 860px;
	min-height: 300px;
	background-color: #f3f3f3;
	color: #2a2a2a;
	font-family: Segoe UI;
	padding: 20px;
	font-size: 17px;
	text-align: justify;
	padding-bottom: 50px;
}

#aboutContainer h1{
	font-size: 30px;
	font-family: bebas,Impact;
	color:#477db0;
}

#footer{
	width: 900px;
	height: 75px;
	background-color: black;
	margin: 0px;
	padding: 0px;
}

#footer h1{
	font-family: Segoe UI;
	color: white;
	font-size: 16px;
	margin: 0px;
	padding-left: 20px;
	padding-top: 30px;
	padding-right: 185px;
	float: left;
}

#facebookImage, #gmailImage{
	width: 35px;
	height: 35px;
	background-repeat: no-repeat;
	float: left;
	padding-right: 15px;
	margin-top: 20px;
	display: block;
	cursor: pointer;
}

#facebookImage a , #gmailImage a{
	width: 35px;
	height: 35px;
	display: block;
}

#facebookImage{
	background-image: url("img/facebookImage.png");
}

#gmailImage{
	background-image: url("img/gmailImage.png");
}